version: 1.0.0
files:
  - url: Mailgun---Fetch-Event-Logs-Setup-1.0.0.exe
    sha512: Wo8hlPYS9jSMMDfSKU5clW6lBwPH1lfDInN8P3RGKUd5IOKJe6Z6nAVCWIZkb0h1uubsoUCpCwVANUv9PkLJBg==
    size: 51406419
path: Mailgun---Fetch-Event-Logs-Setup-1.0.0.exe
sha512: Wo8hlPYS9jSMMDfSKU5clW6lBwPH1lfDInN8P3RGKUd5IOKJe6Z6nAVCWIZkb0h1uubsoUCpCwVANUv9PkLJBg==
releaseDate: '2020-07-09T19:50:52.071Z'
